<template>
  <v-tabs grow class="elevation-5">
    <v-tabs-slider></v-tabs-slider>

    <v-tab href="#tab-ProductTypes">
      Ассортимент
    </v-tab>
    <v-tab-item value="tab-ProductTypes">
      <OrganizationsSettings
        :organizationsSettings="this.organizationsSettings"
      />
    </v-tab-item>
  </v-tabs>
</template>

<script>
const OrganizationsSettings = () => import("./OrganizationsSettings");

export default {
  props: {
    organizationsSettings: Array,
  },
  components: {
    OrganizationsSettings,
  },
  computed: {},
  data: () => ({}),
};
</script>
